body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #1f1f1f;
	background-color: #f8f8f8;
}

#maincontainer{
	width: 940px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}

#header {
	margin: 18px 0 18px 0;
	padding: 1px; 0;
	clear: left;
	height: 230px; /* Height of top section */
	width: 938px;
	background: #1f1f1f;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 3px #c0c0c0;
	-webkit-box-shadow: 1px 1px 3px #c0c0c0;
	box-shadow: 1px 1px 3px #c0c0c0;
}

#inside-header {
	background: url("../images/hpdc14-banner.jpg");
	height: 230px; /* Height of the image */
	border: solid 1px #d4d3cd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#contentwrapper{
	float: left;
	width: 100%;
}

#contentcolumn{
	margin: 0 0 18px 238px; /* Margins for content column. */
}

#leftcolumn{
	float: left;
	width: 220px; /* Width of left column in pixel */
	margin-left: -940px; /* Set margin to that of -(MainContainerWidth) */
}

#footer{
	margin: 0 0 18px 0;
	padding: 1px; 0;
	clear: left;
	width: 938px;
	background: #1f1f1f;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 3px #c0c0c0;
	-webkit-box-shadow: 1px 1px 3px #c0c0c0;
	box-shadow: 1px 1px 3px #c0c0c0;
}

.inside-footer {
	border: solid 1px #d4d3cd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#footer p {
	font-size: 1em;
	color: #e0e0e0;
}

.inside-footer a {
	font-size: 1em;
	color: #e0e0e0;
	text-decoration: none;
}

.inside-footer a:hover {
	font-size: 1em;
	color: #e0e0e0;
	text-decoration:underline;
}

.innertube{
	margin: 0 0 1.5em 0;
	background-color: #ffffff;
	border: solid 1px #000000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 3px #c0c0c0;
	-webkit-box-shadow: 1px 1px 3px #c0c0c0;
	box-shadow: 1px 1px 3px #c0c0c0;
}

.content {
	margin: 0 1.5em;
}

#important_dates {
	margin: 1em;
}

.innertube p {
	margin: 0 0 1.5em 0;
	line-height: 1.5;
}

.h3header {
	margin: 0;
	padding: 0.25em 0;
	font-family: 'helvetica neue', helvetica, arial, sans-serif;
	font-size: 1.5em;
	text-align: center;
	color: #ffffff;
	border: solid 1px #d4d3cd;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;  
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.countdownh4 {
	margin: 0;
	color: #484848;
	font-weight: bold;
}

.countdownstrong {
	color: #ab3233;
	letter-spacing: 1px;
}

.red-header {
	background-color: #ab3233;
}

.red-border {
	border: solid 1px #ab3233;
}

.blue-header {
	background-color: #386195;
}

.blue-border {
	border: solid 1px #386195;
}

.green-header {
	background-color: #6c732a;
}

.green-border {
	border: solid 1px #6c732a;
}

a {
	color: #386195;
}

a:hover {
	color: #0000cd;
}

a img {
	margin: 12px 0 0 0;
	border: 0;
}

ul {
	margin: 0 0 1.5em 0;
	list-style: none;
}

ol {
	margin: 0 0 1.5em 2.4em;
	list-style-type: decimal;
}

ul, ol {
	padding-left: 1em;
	line-height: 1.5;
}

ul li ul {
	margin: 0;
	padding-left: 0;
}

ol li ol {
	margin: 0 0 0 0.5em;
}

ul li {
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-position: 0 0.6em;
	padding-left: 9px;
}

table {
	margin: 0 0 1.5em 0;
	padding: 0;
/*	border: solid 0px #386195; */
	border-collapse: collapse;
}


caption {
	margin: 0 0 0.25em 0;
	padding: 0 0 0.25em 0;
	font-weight: bold;
	text-align: left;
}

td, th {
/*	border: solid 1px #386195; */

}

.contenttable td p, .contenttable th p {
	margin: 0;
	padding: 0 0.25em;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.align-justify {
	text-align: justify;
}

p.indent {
	margin-left: 2em;
}

img, .images {
	padding: 10px;
	border: solid 1px #386195;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.img-in-text-right {
	margin: 0 0 0 1em;
}

.img-in-text-left {
	margin: 0 1em 0 0;
}

.image-align-left {
	display: block;
	margin: 0 auto 1.5em 0;
}

.image-align-center {
	display: block;
	margin: 0 auto 1.5em auto;
}

.image-align-right {
	display: block;
	margin: 0 0 1.5em auto;
}

.logo-bar {
	display: block;
	padding: 0 0 1.5em 0;
	margin: 0;
	width: 664px;
	float: left;
	clear: left;
}

.logo-img {
	margin: 0 1.5em 0 0;
	float: left;
}

.logo-img img {
	border-style: none;
}

.logo-img a img {
	margin: 0;
}

.logos {
	padding: 0;
	width: 200px;
}

.color-red {
	color: #ab3233;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0 0 0.125em 0;
}

h1, h2, h3 {
	font-weight: normal;
	color: #202020;
}

h4, h5, h6 {
	color: #303030;
}

h1 {
	margin: 0.5em 0 0.167em 0;
	font-size: 3em;
}

h2 {
	margin: 0.818em 0 0.273em 0;
	font-size: 1.833em;
}

h3 {
	margin: 1em 0 0.333em 0;
	font-size: 1.5em;
}

h4 {
	margin: 1.286em 0 0.429em 0;
	font-size: 1.167em;
}

h5 {
	margin: 1.5em 0 0.5em 0;
	font-size: 1em;
}

h6 {
	margin: 1.8em 0 0.6em 0;
	font-size: 0.833em;
}

h4 {
	margin: 5px 0;
}

h4 a {
	color: #1f1f1f;
}

hr {
	margin: 5px 15px;
}

.authors {
	color: #386195;
	font-size: 0.95em;
	font-style: italic;
}

#menu {
	margin: 0 1.5em 1.5em 1.5em;
}

#menu a {
	display: block;
	padding: 0.125em 0 0.125em 0.25em;
	font-family: 'helvetica neue', helvetica, arial, sans-serif;
	font-size: 1.167em;
	text-decoration: none;
	color: #181818;
}

#menu a:hover {
	color: #ffffff;
	background-color: #386195; /*#ab3233;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	margin: 1px 0;
	padding: 0;
	background-image: none;
	background-color: #c8c8c8;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#menu ul ul a {
	margin: 1px 0;
	padding: 0 0 0 1.25em;
	background-color: #d8d8d8;
}

#menu .current a {
	color: #ffffff;
	background-color: #ab3233; /*#386195;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* Application form style */
p.note {
	font-weight: bold;
	color: #ab3233;
}

hr {
	margin: 1em 0;
}

table.questionnaire {
	margin: 0 0 0.5em 0;
	width: 100%;
	/*background-color: #f8f8f8;*/
}

table.questionnaire.odd, table.questionnaire.even {

	/*border-top: solid 1px #386195;*/
}

table.questionnaire td.odd, table.questionnaire td.even {
	padding: 0 0 1em 0;

}

table.questionnaire th {
	padding: 0.5em 1.5em 0.5em 0;
	font-weight: normal;
	text-align: center;
	width: 16.666667%;
}

table.questionnaire td {
	padding: 0.25em 1.5em 0.5em 0;
	text-align: center;
	width: 16.666667%;
}

form {
	margin-bottom: 5em;
}

.form-block {
	margin:	0 0 3em 0;
	padding: 0.5em;
	clear: left;
	border: solid 1px #386195;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.form-block label.no-line, .form-block label.add-line {
	padding: 0.25em 0 0 0.5em;
}

.form-block label.add-line {
	border-top: solid 1px #386195;
}

.form-block h4 {
	margin: -0.5em -0.5em 0.5em -0.5em;
	padding: 0.5em;
	background-color: #386195;
	color: #ffffff;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
}

.form-input-block {
	padding: 0.5em 0;
	background-color: #f0f0f0;
}

.form-item {
	margin: 1em 0;
	clear: left;
}

.item-title-label, .item-subtitle-label {
	display: block;
	line-height: 1.5;
}

.item-title-label {
	font-weight: bold;
}

.item-subtitle-label {
	margin-bottom: 0.25em;
	font-size: 0.833em;
	font-style: italic;
}

.item-optional {
	margin-left: 1em;
	font-weight: normal;
	color: #00aa00;
}

.item-input {
	padding: 0.25em;
	border-style: solid;
	border-width: 1px;
	border-color: #d8d8d8;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.item-input-error {
	background-color: #F7EAEB;
}

.item-error {
	margin-left: 1em;
	color: #ab3233;
}

.leftside {
	margin: 0 1em 0 0;
	width: 156px;
	float: left;
}

.leftside .item-error {
	margin: 0;
}

.error-message, .succes-message {
	margin-bottom: 1em;
	padding: 1em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.error-message {
	background-color: #F7EAEB;
	border: solid 3px #ab3233;
}

.error-message ul {
	margin-left: 1em;
	list-style-type: disc;
}

.error-message ul li {
	padding: 0;
	background-image: none;
}

.error-message h3, .succes-message h3 {
	margin: 0 0 0.333em 0;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
}

.error-message h3 {
	color: #ab3233;
}

.succes-message {
	background-color: #E6F6E6;
	border: solid 3px #00aa00;
}

.succes-message h3 {
	color: #00aa00;
}
/* End Application form style */

/* Program styling */
table.program {
	margin: 0;
	width: 100%;
}

table.program th {
	padding: 0.5em 0;
	font-size: 1.5em;
	color: #ffffff;
	background-color: #ab3233;
}

table.program td {
	border: solid 1px #ffffff;
	font-weight: bold;
}

table.program td a {
	color: #1f1f1f;
}

td.time-column {
	padding: 0.5em 0;
	width: 20%;
	letter-spacing: 0.083333em;
	text-align: center;
}

td.time-column-blue {
	color: #ffffff;
	background-color: #386195;
}

td.time-column-green {
	color: #ffffff;
	background-color: #6c732a;
}

td.program-column {
	padding: 0.5em 1em;
	width: 80%;
}

td em {
	font-weight: normal;
}

td.dark {
	background-color: #bacce4;
}

td.light {
	background-color: #d9e3f2;
}

td.green {
	background-color: #d8dcb1;
}
/* End Program styling */
